Subject: bug#66051: 30.0.50; shell-indirect-setup-hook has wrong :type

From: Mauro Aranda <[email-masked]>
Date: Sun, 17 Sep 2023 09:58:01 -0300

shell-indirect-setup-hook is a hook, but its :type says it's a boolean.